{
  "profiles": {
    "Test single img": {
      "commandName": "Project",
      "commandLineArgs": "source.png",
      "workingDirectory": "D:\\git\\ba_ocr\\ocr\\Implementation\\testdata"
    },
    "Refresh thesis results": {
      "commandName": "Project",
      "commandLineArgs": "source.png",
      "workingDirectory": "C:\\Users\\Simon\\Documents\\Userdata\\FH\\SEM5\\BA\\bsc\\include\\resampling"
    }
  }
}